@charset "UTF-8";

/*  index
----------------------------------------------- */
.lift .top{background: url(../images/menu/lift/top.jpg) top right -70vw no-repeat;background-size: cover;padding: 13vw 6vw;margin-bottom: 6vw;height: 60vw;}
.gill .top{background: url(../images/menu/gill/top.jpg) top right -78vw no-repeat;background-size: cover;padding: 13vw 6vw;margin-bottom: 6vw;height: 60vw;}
.balance .top{background: url(../images/menu/balance/top.jpg) top right -80vw no-repeat;background-size: cover;padding: 13vw 6vw;margin-bottom: 6vw;height: 60vw;}

.top .ttl{line-height: 1;border-left: 3px solid var(--blue);padding-left: 16px;}
.top .ttl .en{font-family: "Marcellus";font-weight: 400;font-size: 10vw;margin-bottom: 4vw;display: block;letter-spacing: 0.04em;}
.top .ttl .jp{font-size: 4vw;margin-bottom: 2vw;display: block;}

.recommend{margin-bottom: 10vw;}
.recommend img{width: 100%;}

.tab .ttl {margin: 0 auto 4vw;text-align: center;position: relative;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-align-items: center;align-items: center;font-weight: bold;font-size: 4vw;}
.tab .ttl:before, .tab .ttl:after {content: '';height: 1px;background: #b2b0b2;display: block;-webkit-flex-grow: 1;flex-grow: 1;}
.tab .ttl:before {margin-right: 20px;}
.tab .ttl:after {margin-left: 20px;}

.tab li{position: relative;margin-bottom: 5vw;}
.tab li a{background: var(--bluebg);text-align: center;font-weight: bold;line-height: 1;font-size: 4vw;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-align-items: center;align-items: center;}
.tab li a img{width: 38%;margin: 0 8vw 0 0;}
.tab li a p{width: 100%;margin-bottom: 0;text-align: left;position: relative;}
.tab li a p:after {content: '\f105';font-size: 80%;font-family: 'icon';vertical-align: middle;display: inline-block;position: absolute;left: auto;top: 50%;background: var(--blue);color: #fff;width: 6vw;height: 6vw;border-radius: 30px;-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);padding: 1.5vw;text-align: center;margin-left: 2vw;}





/* =============================================
pc-size
================================================*/
@media screen and (min-width: 736px) { 

.lift .top{background: url(../images/menu/lift/top.jpg) top center no-repeat,#e7ebee;background-size: cover;padding: 100px 0;margin-bottom: 40px;height: 400px;}
.gill .top{background: url(../images/menu/gill/top.jpg) top center no-repeat,#e7ebee;background-size: cover;padding: 100px 0;margin-bottom: 40px;height: 400px;}
.balance .top{background: url(../images/menu/balance/top.jpg) top center no-repeat,#e7ebee;background-size: cover;padding: 100px 0;margin-bottom: 40px;height: 400px;}

.top .text{width: clamp(730px, 90%, 900px);margin: 0 auto;}
.top .textin{width: 450px;background: #ffffffde;padding: 40px 30px 30px;position: relative;}
.top .textin:after{content: "";top: 0;left: 50%;width: 100px;height: 4px;position: absolute;background: var(--blue);transform: translateX(-50%);border-radius: 0 0 10px 10px;}
.top .ttl{margin-bottom: 10px;/* border-bottom: 1px solid #c1c1c1; */margin-bottom: 30px;padding: 0;border: none;}
.top .ttl .en{font-size: 18px;margin-bottom: 0;text-align: center;color: var(--blue);letter-spacing: 0.08em;}
.top .ttl .jp{font-size: 40px;margin-bottom: 10px;text-align: center;font-family: var(--mincho);letter-spacing: 0.04em;}
.top p{padding: 0;text-align: center;}

.recommend{width: clamp(730px, 90%, 900px);margin: 0 auto 100px;}
.recommend img{width: 100%;}

.tab ul{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-align-items: flex-start;align-items: flex-start;}

.tab .ttl {margin: 0 auto 30px;font-size: 20px;}
.tab .ttl:before, .tab .ttl:after {content: '';height: 1px;background: #b2b0b2;display: block;-webkit-flex-grow: 1;flex-grow: 1;}
.tab .ttl:before {margin-right: 20px;}
.tab .ttl:after {margin-left: 20px;}
.tab li{width: 32%;margin-bottom: 0;}
.tab li a{font-size: 18px;}
.tab li a img{margin: 0 20px 0 0;}
.tab li a p{position: relative;}
.tab li a p:after {width: 26px;height: 26px;padding: 5px;margin-left: 10px;}


}




/* =============================================
retina用
================================================*/
@media screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 736px) and (min-resolution: 2dppx) { 
.lift .top{background-image: url(../images/menu/lift/top@2x.jpg) ;}
.gill .top{background-image: url(../images/menu/gill/top@2x.jpg) ;}
.balance .top{background-image: url(../images/menu/balance/top@2x.jpg);}

}

